<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../estils/europa.css">
        <title>Viena</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
        <h1>Viena</h1>
    <ul>
        <li><a href="Par%C3%ADs.html">París</a></li>
        <li><a href="%C3%ADndex_europa.html">Índex</a></li> 
        </ul>    
    <img src="../IMG/viena.jpeg" alt="aaa" width="300">
        
    <P>és la capital d'Àustria, alhora que un dels seus nou estats federats (Bundesland Wien, Land Wien). Està situada a l'est de l'estat, prop de la frontera amb Eslovàquia, als marges del riu Danubi.</P>
         <p id=uno>Vicent Noguera Talens</p>